/* 
  ModularQuickWindow.strings
  DrCleaner2

  Created by Cotin Yang (RD-CN) on 2020/4/10.
  Copyright © 2020 trendmicro. All rights reserved.
*/
"button.deepClean" = "Abrir %@";

"button.touchbar.cleanMemory" = "Reciclar memoria";
"button.cleanMemory" = "Reciclar";
"button.cleaningMemory" = "Reciclando";
"label.freeMemorySize" = "%@ reciclado";

"button.quitCleaningJunk" = "Limpiando";

// for Quick Window Pro
"memory.detail.description" = "Las aplicaciones usan bastante memoria";
"CPU.detail.description" = "Aplicaciones que usan gran cantidad de recursos de CPU";
"Network.WAN" = "WAN";
"Network.Gateway" = "Puerta de enlace";
"Network.LAN" = "LAN";
"Network.MAC" = "Dirección MAC: %@";
"Network.APName" = "Nombre de la aplicación Wi-Fi: %@";
"Network.Signal" = "Calidad de la señal Wi-Fi: %@";

// battery
"Battery.Title" = "Batería";
"Battery.Charging" = "Cargando";
"Battery.ToFullCharge" = "para carga completa";
"Battery.FullyCharged" = "Totalmente cargada";
"Battery.Remaining" = "restantes";
"Battery.Discharging" = "Descargando";
"Battery.LowBattery" = "Batería baja";
"Battery.CaculateRemaining" = "Calculando tiempo restante...";
"Battery.CaculateFull" = "Calculando tiempo hasta carga completa...";
"Battery.Health" = "Estado de la batería";
"Battery.Good" = "Buena";
"Battery.Service" = "Reparación recomendada";
"Battery.AppsUsingEnergy" = "Aplicaciones que usan bastante energía";
"Battery.Temperature" = "Temperatura de la batería: ";
"Battery.TemperatureDesc" = "temperatura interna de la batería en grados Celsius y Fahrenheit.";
"Battery.Cycle" = "Recuento de ciclos: ";
"Battery.CycleDesc" = "el recuento de ciclos actual y máximo de la batería.";
"Battery.DesignCap" = "Capacidad de diseño: ";
"Battery.DesignCapDesc" = "la cantidad de energía que la batería está diseñada para almacenar en milliamperios hora.";
"Battery.FullCap" = "Capacidad de carga completa: ";
"Battery.FullCapDesc" = "cantidad máxima de energía que puede almacenar actualmente la batería en milliamperios hora.";
"Battery.ManuDate" = "Fecha de fabricación: ";
"Battery.ManudateDesc" = "fecha en la que se fabricó el Mac o la batería, obtenida al leer el número de serie del Mac o de la batería.";
"Battery.NotReadable" = "No se puede leer";
"Battery.NotReadableTitle" = "\"No se puede leer\" la fecha de fabricación: ";
"Battery.NotReadableDesc" = "la fecha de fabricación no está disponible en los nuevos dispositivos Apple, ya que Apple cambió la forma en que codifican la fecha de fabricación en sus números de serie.";

// Tutor
"Tutor.Title" = "Sabía que...";
"Tutor.Description" = "Smart Scan puede comprobar su Mac en busca de vulnerabilidades y ayudarle a eliminar los archivos que ya no necesite.";
